body {
	background: #efefef;
}

/*Core Layout*/
#wrapper,
.wrap {
	width: auto;
	float: none;
}
#container {
	margin: 8px;
}
#left-col {
	width: auto;
	float: none;
	background: #fff;
}
#nav-col {
	width: auto;
	float: none;
}
#content-col {
	width: auto;
	float: none;
}
#content {
	padding: 8px;
}
#sidebar {
	width: auto;
	float: none;
}

/*Conditional*/
body.narrow #left-col {
	margin: 0;
	width: auto;
}
body.narrow #content-col {
	width: auto;
}
body.home #left-col {
	background: #fff;
}

/*Topnav*/
#topnav {
	font-size: 0.7em;
}
#topnav ul {
	width: auto;
}
#topnav ul li {
	padding: .35em .25em;
}
#topnav ul li.menu a {
	padding: .35em .5em;
	background: none;
}
#topnav p {
	display: none;
}

/*Header*/
#logo {
	margin: 0 8px;
	width: 70px;
	float: left;
}
#logo a {
	width: 70px;
	height: 70px;
	display: block;
	text-indent: -9999em;
	background: url(../images/logo-m.png) no-repeat left top;
}
#head-right {
	width: auto;
	float: none;
}
#edition {
	padding: 3px 4px 0 0;
	font-size: 1.25em;
	color: #0062a0;
	text-shadow: none;
	width: 100%;
	min-height: 67px;
	float: none;
}

/*Search*/
#search {
	margin: 8px;
	padding: 0;
	float: none;
}
#search input[type="text"] {
    height: 22px;
}
#search input[type="submit"]{
    background: transparent url('../images/icon-search.png') left 4px no-repeat;
    height: 22px;
}

/*Navigation*/
#navigation {
	padding: 4px 8px;
	background: #f3f3f3 url(../images/nav-bg.png) repeat-x left bottom;
	border-top: 1px solid #85898a;
}
#navigation li {
	font-size: 0.75em;
	display: block;
}
#navigation li a {
	padding: 0;
	float: none;
}
#navigation li.home a {
	width: auto;
	height: auto;
	display: inline;
	text-indent: none;
	background: none;
}

/*Nav Column*/
#left-col-heading {
	display: none;
}

/*Page Meta*/
#page-meta {
	padding: 8px;
	background: #fff;
	min-height: auto;
}
#page-meta h1 {
	color: #333;
}

/*Breadcrumb*/
#breadcrumb ul li {
	color: #0022b4;
}
#breadcrumb ul li a {
	color: #0022b4;
}

/*Sidebar*/
#sidebar h3 {
	margin: 0;
	width: auto;
}

/*Sidebar Contact*/
#contact-heading {
	padding: 8px;
	height: auto;
	background: #045480;
	text-align: left;
}
#sidebar #contact-container {
	padding: 8px;
}

/*Contact*/
#contact {
	padding: 8px;
}

/*Footer*/
#footer .wrap {
	padding: 15px 8px;
	background: url(../images/logo-jayhawk.png) no-repeat right 10px;
}
#foot-left {
	width: auto;
	float: none;
}
#foot-right {
	padding: 0;
	width: auto;
	float: none;
}
#footer p.foot-text {
	margin: 0;
	width: auto;
}

/*General Typography*/
#content p, #content dl {font-size: 0.75em; margin: 0 0 1em 0;}
#content ul {font-size: 0.75em;}
#content ol {font-size: 0.75em;}

/*Blockquotes*/
#content blockquote cite {font-size: 0.75em;}

/*Tables*/
#content table {font-size: 0.75em;}

/*Forms*/
#content form {font-size: 0.75em;}

/*Two Columns*/
#content .cola {
	width: auto;
	float: none;
}
#content .colb {
	width: auto;
	float: none;
}
body.narrow #content .cola,
body.narrow #content .colb {
	width: auto;
}

/*Print Popup*/
#print-dialog {
	width: 90%;
}